body {
    padding-top: 5px;
    color: #444;
    -webkit-font-smoothing:antialiased;
    background: #fff !important;
    -moz-osx-font-smoothing: grayscale;
    font-family: 'open sans',"Helvetica Neue", Helvetica,Arial,sans-serif;
    line-height: 24px;
    text-rendering: optimizeLegibility;
}
body * {
    -webkit-font-smoothing:antialiased;
    -moz-osx-font-smoothing: grayscale;
}

p {
    font-size: 16px;

}
pre {
    font-size: 14px;
}
.h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 .h1 {
font-family: inherit;
font-weight: 600;
line-height: 1.4;
color: #444;
}

a {
    color: #1e8fc6;
}

.navbar .alta5 {
    display:inline-block;
    width:100px;
    height:40px;
    background:transparent url(/resources/img/a5-sm.png) no-repeat 0 0;
}
.navbar-inverse .alta5 {
    background-image: url(/resources/img/a5-sm-white.png);
}

#nav-clone{
    padding-top:2px;
    padding-bottom:2px;
    top:-100px;
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s linear;
    -o-transition: all 0.3s linear;
    transition: all 0.3s linear;
    -webkit-box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.2);
    box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.2);
    visibility:hidden;
}

#nav-clone.show {
    top:0;
    visibility:visible;
}

#nav-clone > .container-fluid{
    max-width:970px;
    padding-left:15px;
    padding-right:15px;
}
#nav-clone > .container-fluid > .navbar-collapse{
    padding-left:15px;
    padding-right:15px;
}

.hero h1 {
    margin: 30px 0 20px;
    color: #3c3935;
}

h1.page-title {
    font-weight: 300;
    color: #444;
    padding-left: 5px;
    font-size: 30px;
}

.sep {
    height: 1px;
    background: #eee;
    margin: 20px 0;
    position:relative;
    overflow:visible;
    text-align:center;
}

.sep em {
    position: relative;
    top: -8px;
    font-size: 16px;
    line-height: 16px;
    padding: 5px 10px;
    border-radius: 7px;
    background: #fff;
    border: 1px solid #eee;
    color: #777;
    font-style: normal;
    /* text-shadow: 0 1px 1px rgba(255,255,255,.5); */
}
.btn {
    padding: 6px 10px;
}
.hero {
    text-align:center;
    background: #fff;
}
.hero h1, h1 {
    font-size: 50px;
}

.hero .desc {
    font-size: 18px;
    line-height: 28px;
    color: #656565;
}

.hero p {
    max-width: 730px;
    margin: 0 auto 20px;
}

.page-ft {
    margin-top: 30px;
    border-top: 1px solid #eee;
    padding-top: 30px;
}

.page-ft a {
    color: #777;
}

.page-ft .container {
    overflow:hidden;
}

.page-ft .center-wrap {
    position: relative;
    left: 50%;
    display:inline-block;
}

.page-ft .nav {
    position: relative;
    left: -50%;
    display:inline-block;
}

.page-ft .copyright {
    position: relative;
    left: -50%;
    display:inline-block;
    margin-top: 20px;
    margin-bottom: 30px;
    color: #aaa;
    font-size: 13px;
}

/* NAVBAR */
.navbar-brand {
    padding: 5px 5px 5px 0;
}

/* navbar */
.navbar {
    font-size:15px;
}
/* navbar */
.navbar-default {
    background-color: #fff;
    border-color: #fff;
    border-bottom: 1px solid #eee;
    padding-bottom: 5px;
}
.navbar-btn {
    font-size:15px;
}
/* link */
.navbar-default .navbar-nav > li > a {
    color: #777;
    line-height:21px;
}
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
    color: #333;
}
.navbar-default .navbar-nav > .active > a, 
.navbar-default .navbar-nav > .active > a:hover, 
.navbar-default .navbar-nav > .active > a:focus {
    color: #4c4945;
    background-color: #fff;
}
.navbar-default .navbar-nav > .open > a, 
.navbar-default .navbar-nav > .open > a:hover, 
.navbar-default .navbar-nav > .open > a:focus {
    color: #4c4945;
    background-color: #fff;
}
/* caret */
.navbar-default .navbar-nav > .dropdown > a .caret {
    border-top-color: #777;
    border-bottom-color: #777;
}
.navbar-default .navbar-nav > .dropdown > a:hover .caret,
.navbar-default .navbar-nav > .dropdown > a:focus .caret {
    border-top-color: #333;
    border-bottom-color: #333;
}
.navbar-default .navbar-nav > .open > a .caret, 
.navbar-default .navbar-nav > .open > a:hover .caret, 
.navbar-default .navbar-nav > .open > a:focus .caret {
    border-top-color: #555;
    border-bottom-color: #555;
}
/* mobile version */
.navbar-default .navbar-toggle {
    border-color: #ddd;
}
.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
    background-color: #fff;
    border-color: #bbb;
}
.navbar-default .navbar-toggle .icon-bar {
    background-color: #1e8fc6;
}
@media (max-width: 767px) {
    .navbar-default .navbar-nav .open .dropdown-menu > li > a {
        color: #555;
        font-size: 18px;
    }
    .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
    .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
        color: #333;
    }

    .office {
        float:none;
        display:inline-block;
    }

    .office img {
        width: 200px;
        height: 100px;
    }
    .page-ft .nav-pills > li {
        float:none;
        text-align: center;
        margin:0 0 5px;
    }
    .page-ft .nav-pills > li a {
        font-size: 18px;
    }

    .page-ft li.gstart a {
        background-color: #1e8fc6;
        color: #fff;
    }

    .navbar .navbar-nav a, .navbar a.btn, .navbar .dropdown a {
        line-height: 28px;
        font-size: 18px;
        font-weight:300;
    }
    .navbar .dropdown a {
        padding-top:10px !important;
        padding-bottom:10px !important;
    }
    .navbar-default .navbar-nav .open .dropdown-menu>li>a:focus {
        color: #555;
        background-color: transparent;
    }
    .navbar-default .navbar-nav .open .dropdown-menu>li>a:hover {
        color: #1e8fc6;
        background-color: transparent;
    }
}
.navbar .container-fluid {
    padding-right: 0;
}

.navbar-btn {
    margin-left: 30px;
}


.dropdown-menu > li > a {
    color: #4c4945;
}

.dropdown-menu > li > a:hover {
    background-color: #1e8fc6;
     color: #fff;
}

.dropdown-menu .divider {
    margin: 7px 0;
}
.dropdown-menu>li>a {
    line-height: 26px;
}

/* BUTTONS */

.btn {
    border-radius: 3px;
}

.btn-primary {
    background-color: #1e8fc6;
    border-color: #1e8fc6;
}

.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active,
.open .dropdown-toggle.btn-primary {
  color: #fff;
  background-color: #1880b2;
  border-color: #1880b2;
  background-image: none;
}
.btn-primary:active,
.btn-primary.active,
.open .dropdown-toggle.btn-primary {
  background-image: none;
}


/* **************** SMALL SCREENS *********************/

@media (max-width: 767px) {
    .navbar-btn {
        margin-left: 0;
        position:relative;
        left: -10px;
        top: 7px;
    }
}


.dark-bg {
    background:#32383e;
}

.rel {
    position:relative;
}


.dropdown-header {
font-size: 14px;
}





.fluid .container,
.fluid .navbar-static-top .container,
.fluid .navbar-fixed-top .container,
.fluid .navbar-fixed-bottom .container {
    width: 100%;
}

.fluid .container {
    padding:0;
}

.fluid .navbar {
    max-width: 970px;
    margin-left: auto;
    margin-right: auto;
}
.fluid .navbar .container-fluid {
    padding-left:15px;
    padding-right:15px;
}


.fluid .navbar {
    margin-bottom:0;
    border-bottom-width:0;
}

@media (max-width: 767px) {
    .fluid .navbar > .container .navbar-brand, .fluid .navbar > .container-fluid .navbar-brand {
        margin-left:5px;
    }
}

.top-block {
    background:#32383e;
    padding:50px 15px 80px;
    color:#fff;
    text-align:center;
    position:relative;
}

.top-block .mask {
    display:block;
    position:absolute;
    left:0;
    top:0;
    width:100%;
    height:100%;
    background: #32383e;
    opacity:.72;
    z-index:1;
}

.top-block .bd {
    position:relative;
    z-index:2;
}

.cover-bg {
    background-repeat:no-repeat;
    background-position:center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}
